Candidate Name -NL- **`Lee Gibbons`[NAME]** -NL- Location -NL- London (commutable to Welwyn Garden -NL- City) -NL- Current Company -NL- **`Reed`[EMPLOYER_COMPANY_NAME]** (Contracting) -NL- **`Years of Experience`[WORK_EXPERIENCE_HEADING]** -NL- 20 years technical java development -NL- experience over the whole development -NL- life-cycle -NL- Notice Period -NL- None,finishing contract 20th December -NL- 2019, -NL- available immediately -NL- Current Salary & Benefits N/A -NL- Expected Salary & Benefits £80-85k + Bens -NL- Motivation to move -NL- Actively seeking a long-term and -NL- permanent -NL- opportunity and very interested and -NL- motivated to -NL- join Tesco as a Technology leader. -NL- Work Authorisation -NL- British Citizen and Passport holder -NL- Consultant notes -NL- **`Lee Gibbons`[NAME]** is an experienced Java -NL- Development professional with 20 -NL- years hands-on and technical java -NL- development, coding and design -NL- experience across the whole software -NL- development life-cycle. -NL- He has worked for companies such as -NL- Sky, Deutsche Bank, Lloyds, BBC and -NL- **`Reed`[EMPLOYER_COMPANY_NAME]**, often being asked to return to -NL- work on multiple projects. -NL- With an emphasis on coding and clean -NL- coding, Lee is very happy in a hands- -NL- on position and also in a -NL- leadership/mentoring role and has -NL- proven experience with Spring, -NL- Hibernate, TDD, automated testing in -NL- an agile environment and also -NL- understanding and experience with -NL- DevOps. -NL- Hanumantha is very motivated by an -NL- opportunity with Tesco, he is available -NL- for a telephone interview at any time. -NL- 